<div class='form-group koboldworks companion-link configuration'>
	<h2><i class='fa-solid fa-puzzle-piece'></i> {{localize 'Koboldworks.CompanionLink.Title'}}</h2>
	<div class='link-info flexcol'>
		{{#if isLinked}}
		<label>{{localize 'Koboldworks.CompanionLink.LinkedTo'}}:</label>
		<div class='identity flexrow'>
			<img class='companion-link portrait' src='{{img}}'>
			<div class='flexcol name'>
				<h3 class='companion-link actor-name'>{{name}}</h3>
				<span class='companion-link actor-id'>{{id}}</span>
			</div>
		</div>
		<label class='companion-link familiar-status'>
			<input type='checkbox' class='companion-link is-familiar' {{checked isFamiliar}} readonly disabled>
			{{localize 'Koboldworks.CompanionLink.AsFamiliar'}}
		</label>
		{{else}}
		<p class='info'>{{localize 'Koboldworks.CompanionLink.UnlinkedHint'}}</p>
		{{#if id}}
		<p class='error'>
			<i class="fa-solid fa-triangle-exclamation"></i>
			{{localize 'Koboldworks.CompanionLink.LinkBroken' id=id}}
		</p>
		{{/if}}
		{{/if}}
	</div>
	{{#if (and canLink editable)}}
	<button type='button' class='companion-link-dialog'>{{localize 'Koboldworks.CompanionLink.ConfigureLink'}}</button>
	{{/if}}
</div>
